
Grupo 3 A 2022 - Support #2224

Feature # 1682 (Closed): Código del Proyecto

Mejoras Varias del Código

11/01/2022 02:44 PM - Tomás Silva

Status: Closed Start date: 11/08/2022

Priority: Low Due date: 12/01/2022

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/14/2022 10:15 AM - Tomás Silva

- % Done changed from 0 to 100

#2 - 12/14/2022 10:15 AM - Tomás Silva

- Status changed from New to Closed
